body {
	margin: 0px;
	background: #901D46 url(assets/background.jpg) repeat-x;
}

td {
	font: 12px arial, helvetics, sans-serif;
	color: #fff;
	text-align: center;
}

li {
	font: 15px arial, helvetics, sans-serif;
	color: #fff;
	text-align: center;
}

a {
	font: bold 15px arial, helvetics, sans-serif;
	color: #fff;
	text-align: center;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.hosting {
	font: bold 12px arial, helvetics, sans-serif;
	color: #C60D77;
}

a:hover.hosting {
	color: #000;
}	